<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="The kissing booth">
  <title>The kissing booth</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description film 4">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/L5ov8IS5wbU">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>The kissing booth</h1>
    <img src="../htlm_reulier_jade/photos/the kissing booth.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        The kissing booth est sortit sur netflix le 10 avril 2020 sur netflix.
        <br>C'est une comédie et une romance de 1h45.
        <br>Les acteurs principaux sont Joey King, Joel Courtney et Jacob Elordi.
        <br>Il a été écrit et mis en scène par Vince Marcello.
        <br>Dans ce film, nous suivont la vie de Elle et Lee, deux meilleurs amis depuis la naissance.
        Mais dans leur amitié, ils ont décidés <br>de s'imposer une liste de règles, par exemple la règle numéro 9
        qui fait que Elle ne doit pas tomber amoureuse de son frère.
        <br>Mais lorsqu'elle embrasse le frère de Lee que va-t-il se passer ensuite?
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>